忘记密码   免费注册 查看新帖 | 论坛精华区

ChinaUnix.net

  平台 论坛 博客 认证专区 大话IT HPC论坛 徽章 文库 沙龙 自测 下载 频道自动化运维 虚拟化 储存备份 C/C++ PHP MySQL 嵌入式 Linux系统
最近访问板块 发新帖
查看: 2419 | 回复: 4

[安装配置] AIX安装samba的问题 [复制链接]

论坛徽章:
0
发表于 2008-01-17 10:34 |显示全部楼层
AIX版本为4.3.3,samba安装包为samba-3.0.4.0.bff,安装结束后运行smbpasswd,提示:
exec(): 0509-036 Cannot load program smbd because of the following errors:
         0509-150 Dependent module /usr/lib/libldap.a(libldap.so.2) could not be loaded.
         0509-153   File /usr/lib/libldap.a is not an archive or the file could not be read properly.
以为是ldap没安装的缘故,于是拿出aix4.3.3的安装盘,将ldap client与ldap server都安装上了.但问题依然存在.请问高手是何故?

论坛徽章:
0
发表于 2008-01-17 11:56 |显示全部楼层
帮帮忙撒

论坛徽章:
0
发表于 2008-01-18 08:08 |显示全部楼层
没有人能回答吗

论坛徽章:
0
发表于 2008-01-18 09:25 |显示全部楼层
我装过也没搞定,这个库文件好象比较难找,试了很多都不行。
装2.77吧,IBM光盘里带的,不会有那么多麻烦。

论坛徽章:
0
发表于 2008-01-18 09:30 |显示全部楼层
5。3以前的版本从来没装成功过,装到5。3就没问题。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

  

北京盛拓优讯信息技术有限公司. 版权所有 京ICP备16024965号 北京市公安局海淀分局网监中心备案编号:11010802020122
广播电视节目制作经营许可证(京) 字第1234号 中国互联网协会会员  联系我们:
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP